body
{
    color: #232323;
    font-family: Arial, Sans-Serif;
    font-size: 75%;
    padding: 0px;
    margin: 0px;
    background: url('http://www.sil.co.nz/images/watermark.gif') no-repeat right 100px;
}

/* STYLES FOR BASIC FORMS */

table
{
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
    margin: 0;
}

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

/* STYLES FOR VALIDATION HELPERS */

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* NEW SIL STYLES */

#searchPanel, #resultsPanel
{
    margin: 20px;
}

.header
{
    width: 100%;
}

.header-1
{
    background: #ac9d73 url('http://www.sil.co.nz/images/topright.jpg') no-repeat right top;
    height: 20px;
    text-align: right;
}

.header-2
{
    background-color: #00513D;
    height: 13px;
}

.header-3
{
    background-color: #56595c;
    color: #ffffff;
    padding: 12px 20px;
}

.header-text-0
{
    font-size: 24px;
    font-weight: bold;
}

.header-text-1
{
    font-family: Times New Roman, Serif;
    font-style: italic;
}

.header-text-2
{
    font-size: 13pt;
}

.pagelayout
{
    margin: 20px;
}

.spaceabove
{
    margin-top: 20px;
}

.searchTable td, .searchTable th, .resultsTable td, .resultsTable th
{
    padding: 4px 6px;
    text-align: left;
    vertical-align: middle;
}

.resultsTable
{
    width: 100%;
}

.resultsTable td, .resultsTable th
{
    border-bottom: 1px solid #eeeeee;
    vertical-align: top;
}

.resultsTable a
{
    color: #232323;
    text-decoration: none;
}

.resultsTable a:hover
{
    text-decoration: underline;
}

td.flockCell
{
    padding: 0;
}

.flockTable
{
    width: 100%;
}

.fancyButton
{
    color: #ffffff !important;
    padding: 3px 8px;
    font-size: 110%;
    overflow: visible;
    cursor: pointer;
    font-weight: bold;
}

FORM INPUT.fancyButton, FORM BUTTON.fancyButton
{
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
}

INPUT.fancyButton, BUTTON.fancyButton
{
    border: 1px solid #666666;
    border-radius: 4px;
    vertical-align: middle;
}

.greenButton
{
    background-color: #00CC00;
}

.blueButton
{
    background-color: #0091F2;
}

input[type="submit"]:hover.greenButton
{
    background-color: #00EA00;
}

button[type="button"]:hover.blueButton
{
    background-color: #35AEFF;
}

.controlsPanel
{
    border-top: solid 10px #00513D;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 5px 20px;
    background-color: #eeeeee; /*font-size: 1.2em;*/
    vertical-align: middle;
    color: #666666;
    font-weight: bold;
}

.controlsTable
{
    width: 100%;
}

.controlsTable td, .controlsTable th
{
    padding-right: 40px;
    white-space: nowrap;
}

.controlsTable th
{
    text-align: right;
}

.controlsPanel a
{
    color: #000000;
}

.errortext, .warntext
{
    font-weight: bold;
}

.errortext, .validation-summary-errors
{
    background-color: Red;
    color: White;
    padding: 4px;
}

.warntext
{
    background-color: #ff8000;
    color: White;
}

.validation-summary-errors ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#waitPanel
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-image: url('http://www.sil.co.nz/images/dim-white.png');
    background-repeat: repeat;
    z-index: 10;
}

#waitPanel span
{
    font-size: 4em;
    font-weight: bold;
    text-align: center;
    color: #000000;
    padding: 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    height: 200px;
    width: 200px;
    margin-top: -100px;
    margin-left: -100px;
    z-index: 20;
    vertical-align: middle;
}

#dashboard
{
    padding: 10px;
}

.esearchTitle
{
    font-family: "Times New Roman", Serif;
    font-style: italic;
}